/* psychology */
section.psychology .block { padding: 35px 20px; width: 900px; }
section.psychology p { font-size: 26.5px; }
/* counters */
section.counters .items { width: 980px; }
section.counters .items .item { width: 300px; }
section.counters .items .item .question { padding: 0 45px; }
section.counters .items .item .counter { padding-left: 0; }
section.counters .items .item .desc { margin-left: 5px; }
/* why */
section.why .items { width: 980px; }
section.why .items .item { width: 300px; }
section.why .items .item.bad { padding: 0 10px; }
section.why .items .item.good { padding: 0 15px; }
/* how */
section.how .steps { width: 980px; }
section.how .steps .item { width: 270px; margin: 0 0 35px 0; }
section.how .button {
    float: right;
    font-size: 26px;
    margin: -250px 30px 0 0;
    width: 300px;
}
section.how p.price { float: right; margin: -165px 50px 0 0; }
/* response */
section.response .inner { width: 980px; }
section.response .list { padding: 0; width: 630px; }
section.response .list .item { margin: 0 0 60px 15px; }
section.response .full .text { width: 470px; }
/* recommendation */
section.recommendation .inner { margin: 0 auto; width: 980px; }
section.recommendation .item .text { width: 360px; }